package com.engine.jucailinkq.attendance.workflow.service;

import java.util.Map;

public interface BusinessTripsApplyService {
    Map<String, Object> getBusinessTripsApplyList(Map<String, Object> params);


    /**
     * 批量生成出差信息明细表数据
     * @param params
     */
    Map<String, Object> generateBusinessTripsList(Map<String, Object> params);
}
